/* Property Details */
html {
	overflow-x: hidden
}
body.single-aios-listings:not(:has(.print-wrapper)) #header, 
body.single-aios-listings:not(:has(.print-wrapper)) .header, 
body.single-aios-listings:not(:has(.print-wrapper)) #footer, 
body.single-aios-listings:not(:has(.print-wrapper)) .footer, 
body.single-aios-listings:not(:has(.print-wrapper)) .offcanvas-menu, 
body.single-aios-listings:not(:has(.print-wrapper)) #nav {
  display: block !important;
}
footer {
	z-index: 1;
}

#inner-page-wrapper {
	margin-bottom: 0;
	z-index: 2;
}

#inner-page-wrapper > .container {
	width: 100%;
	padding: 0;
}

.ip-banner {
	display: none
}

.custom-container {
	max-width: 1325px;
}

.ip-container .footer .section-title :is(h1,h2) span.line-number::before {
	content: '04';
	font-size: 15px;
}

.custom-breadcrumbs {
	margin: 25px 0 70px;
	font-size: 14px;
}

.breadcrumb_last {
	font-weight: 700;
	color: var(--primary);
}

/* banner */
.banner-logo {
	position: absolute;
	top: 5% ;
	left: 50%;
	transform: translateX(-50%);
	z-index: 2;
}

.banner-slider-main-wrap {
	position: relative;
}

.banner-slider-main {
	position: relative;
}

.banner-slider-main::before, .banner-slider-main::after {
	content: '';
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;	
	position: absolute;
	z-index: 1;
	opacity: .30;
	background: #000;
	top: 0;
	left: 0;
}

.banner-slider-main::after {
	opacity: .70;
	height: 30%;
	background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
}

.banner-slider-main:not(.slick-initialized) .banner-slide:nth-child(n+2) {
	display: none;
}

.banner-slide img {
	object-fit: contain !important;
}
body.aios-listings-template-default .banner-slide img {
	object-fit: cover !important;
}
.banner-slide {
	background-size: cover;
}

.banner-slide::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
    background: rgba(0, 0, 0, 0.4);
	pointer-events: none;
	backdrop-filter: blur(4px);
}

.banner-slider-thumbs {
	font-size: 0;
	margin-top: -1px;
}

.banner-slider-thumbs .slick-slide > div {
	padding: 0 .5px;
}

.banner-thumb-slide {
	width: calc(100% / 6);
	display: inline-block;
	background: #ccc;
	cursor: pointer;
}

.banner-slider-thumbs:not(.slick-initialized) .banner-thumb-slide:nth-child(n+7) {
	display: none;
}

.banner-thumb-slide img {
	opacity: 0.75
}

.slick-current .banner-thumb-slide img {
	opacity: 1;
}

.banner-slider-thumbs .slick-list {
	padding: 0 !Important;
}

.banner-slider-main-controls {
	position: absolute;
	bottom: 40px;
	left: 0;
	z-index: 1;	
	width: 100%;
	text-align: center;
}

.banner-slider-main-controls .aios-scroll-to {
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 700;
	color: #fff;
	display: block;
	max-width: 300px;
	margin: 40px auto 0;
	text-decoration: none;
	text-shadow: 2px 2px 5px #000;
}

.banner-slider-main-controls .aios-scroll-to:hover {
	text-decoration: none;
}

.banner-slider-main-controls .aios-scroll-to > span {
	display: block;		
	margin-top: 10px;
}
.banner-slider-main-controls .aios-scroll-to > span::before,
.banner-slider-main-controls .aios-scroll-to > span::after{
	content: "\b0207";	
	pointer-events: none;
	font-family: agentimage!important;
	display: block;	
	position: relative;
}

.banner-slider-main-controls .aios-scroll-to > span::after {
	top: -8px;
}

.banner-slider-arrow {
	display: inline-block;
	width: 61px;
	height: 31px;
	background: url(../../images/property-details/pd-arrow.png);
	filter: brightness(0) invert(1) drop-shadow(2px 2px 5px #000);
	margin: 0 10px;
	cursor: pointer;	
	vertical-align: middle;
}

.banner-slider-arrow.banner-slider-arrow-left {
	transform: scaleX(-1);
}

.banner-slider-line {
	width: 1px;
	height: 45px;
	background: #fff;
	display:inline-block;
	vertical-align: middle;
	filter: drop-shadow(2px 2px 5px #000);
	transform: rotate(35deg);
}

/* main */
.ip-pd-main {
	padding-bottom: 100px;
	position: relative;
}

.ip-pd-main-bg {
	opacity: .09
}

.ip-pd-main-bg::before {
	content: '';
	position: absolute;
	pointer-events: none;
	width: 100%;
	height: 30%;
	background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
}

.ip-pd-main .custom-container {
	display: flex;
	max-width: 1325px;
	flex-wrap: wrap;
}

.ip-pd-main .section-title {
	width: 100%;
	margin-bottom: 20px;
}

.ip-pd-main .section-title :is(h1,h2) {
	line-height: 1.2;
}

.ip-pd-main .section-title :is(h1,h2) span.gold {
	background-position: center;
}

.ip-pd-main-description {
	width: 50%;
}

.listing-address {
	text-transform: uppercase;
	margin-bottom: 25px;
	color: #a98042;
	font-size: 26px;
	font-family: var(--font-family-title);
}

.listing-sub-title {
	margin-bottom: 25px;
	text-transform: uppercase;
	font-size: 24px;
}

.listing-about-text {	
	padding: 30px 50px 0 0;
}

.listing-about-text h2 {
	line-height: normal;
	text-transform: uppercase;
	font-size: 40px;
	font-weight: 600;
	font-family: var(--font-family-title);
	margin-bottom: 15px;
	color: var(--primary);
}

.listing-about-text p {
	font-size: 15px;
	font-weight: 300;
	line-height: 2;
	color: #383838;
}

.ip-pd-main-photo {
	width: 50%;
}

.ip-pd-main-summary {
	width: 50%;
	background: #000;
	padding: 65px;
}

.ip-pd-main-summary .summary-price {
	font-size: 72px;
	font-weight: 300;
	text-align: center;
	letter-spacing: normal;
	color: #a98042;
	padding-bottom: 45px;
	margin-bottom: 45px;
	border-bottom: 1px rgb(146 111 57 / .50) solid;
}

.ip-pd-main-summary .summary-list {
	margin-bottom: 80px;
}

.ip-pd-main-summary .summary-list ul li {
	display: flex;
	justify-content: space-between;
	padding: 25px 0;
	border-bottom: 1px rgb(255 255 255 / 20%) solid;
	font-size: 20px;
}

.ip-pd-main-summary .summary-list ul li strong {
	color: #fff;
}

.ip-pd-main-summary .summary-list ul li span {
	color: #fff;
	opacity: .50;
	text-transform: uppercase;
	font-weight: 300;
}


.ip-pd-main-summary .share-listing {
	border-top: 1px rgb(146 111 57 / .50) solid;
	padding: 50px 0;
	color: #a98042;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.ip-pd-main-summary .share-listing h3 {
	text-transform: uppercase;
	font-size: 24px;
}

.ip-pd-main-summary .share-listing a {	
	color: #a98042;
	display: inline-block;
	font-size: 25px;
}

.ip-pd-main-summary .share-listing a {
	margin-left: 20px;
}

.ip-pd-main-summary .share-listing span {
	font-size: 0;
}

.ip-pd-ctas-share {
	width: 100%;
	margin-top: 60px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.ip-pd-ctas {
	width: 70%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.ip-pd-ctas .pd-cta-btn {
	width: 45%;	
	text-align: center;
	margin: 12px 0;
	padding: 18px 0;	
	text-transform: uppercase;
	border: 2px solid var(--secondary);
	border-image-slice: 1;
	border-width: 2px;
	border-image-source: var(--gradient-1);
	font-size: 20px;
	font-family: var(--font-family-title);
	font-weight: 700;
	color: var(--primary);	
	position: relative;
}
.ip-pd-ctas .pd-cta-btn[href="#"] {
	display: none
}
.ip-pd-ctas .pd-cta-btn span {
	position: relative;
	z-index: 1;
}

.ip-pd-ctas .pd-cta-btn:hover {
	text-decoration: none;
}

.ip-pd-ctas .pd-cta-btn::before {
	content: '';
	pointer-events: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: var(--gradient-1);
	position: absolute;
	opacity: 0;
	transition: all .5s;
}

.ip-pd-ctas .pd-cta-btn:hover {
	color: #fff;
}
.ip-pd-ctas .pd-cta-btn:hover::before {
	opacity: 1;
}

.ip-pd-share {	
	width: 25%;
}

.share-label {
	font-size: 20px;
	font-family: var(--font-family-title);
	font-weight: 700;
	color: var(--primary);
	text-transform: uppercase;
	margin-bottom: 20px;
	display: flex;
	align-items: center;	
}

.share-label::after {
	content: '';
	width: 100%;
	max-width: 130px;
	height: 4px;
	background: var(--gradient-1);
	margin-left: 20px;
}

.share-icons a {
	width: 50px;
	height: 50px;
	display: inline-flex;
	background: var(--primary);
	color: #fff;
	border-radius: 50%;
	font-size: 25px;
	justify-content: center;
	align-items: center;
	vertical-align: middle;
	transition: all .5s;
}

.share-icons a:hover {
	text-decoration: none;
	background: #000;
}

.share-icons a span{
	background-image: var(--gradient-1);
	color: var(--secondary);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;	
}

.share-icons a span.ai-font-envelope-f {
	font-size: 15px;
}

/* features */
.ip-pd-features {
	padding: 25px 0;
}

.ip-pd-features .canvas-bg {
	opacity: .15;
}

.ip-pd-features-accordion {
	text-align: left;
	background: transparent;
	max-width: 1380px;
	margin: 0 auto 60px;
}

.ip-pd-features-accordion.panel-group .panel {
	box-shadow: none;	
	background: transparent;
	border: 0;
	
}
.ip-pd-features-accordion.panel-group .panel:nth-child(6) {
	display: none;
}
.ip-pd-features-accordion  .panel-default>.panel-heading {
	background: transparent;
	padding: 30px 0;
	border-bottom: 1px #bcbcbc solid;	
}
.ip-pd-features-accordion.panel-group .panel:has(.panel-collapse.in)  h4 span::after {
	rotate: 0deg;
}

.ip-pd-features-accordion h4{
	font-size: 22px;	
	font-weight: 600;
	font-family: var(--font-family-title);
	text-transform: uppercase;
	letter-spacing: 1px;
	color: var(--primary);
	padding: 0 28px;
}

.ip-pd-features-accordion h4 a {
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: var(--primary);
}

.ip-pd-features-accordion h4 span {
	width: 14px;
	height: 14px;
	display: inline-block;
	position: relative;
	margin-right: 15px;
}

.ip-pd-features-accordion h4 span::before, .ip-pd-features-accordion h4 span::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	transform-origin: 0 0;
	background: var(--primary);
	width: 100%;
	height: 2px;
	transition: all .5s;
}

.ip-pd-features-accordion h4 span::after {
	rotate: 90deg;	 
}

.ip-pd-features-accordion h4 a[aria-expanded="true"]:not(collapsed) span::after {
	rotate: 0deg; 
}

.ip-pd-features-accordion h4 a:is(:hover, :active, :focus) {
	text-decoration: none;
}

.ip-pd-features-accordion .panel-body {
	padding: 30px 0 ;
	border-top-color: #d7d7d7 !important;
}

.ip-pd-features-accordion .panel-body ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	flex-wrap: wrap;
}

.ip-pd-features-accordion .panel-body ul li {
	width: 50%;
	display: flex;
	justify-content: space-between;
	color: #383838;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.5;
	flex-wrap: wrap;
	border-bottom: 1px #bcbcbc solid;
	padding: 25px 28px;
	position: relative;
}

.ip-pd-features-accordion .panel-body ul li strong {
	color: var(--primary);
	font-size: 15px;
	font-weight: 600;
	width: 90%;
}

.ip-pd-features-accordion .panel-body ul li:nth-child(odd):last-child::after {	
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	background: #bcbcbc;
	bottom: -1px;
	left: 100%;
}

.ip-pd-features-accordion .panel-body ul li span {
	width: 50%;
}

.ip-pd-features-accordion .panel-body ul li strong {
	width: 30%;
}

.ip-pd-disclaimer p {
	font-size: 12px;
	color: #383838;
	line-height: 1.5;
	font-weight: 300;;
}


/* map + form */
.ip-pd-map-form {	
	position: relative;
	padding: 100px 0;	
	font-size: 0;
	display: flex;
	max-width: 1325px;
	margin: 0 auto;
}

.ip-pd-form-holder {
	width: 45%;
	background: #fff;
	padding: 75px 30px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 9.9%;
	margin-right: -9.9%;
	position: relative;
	z-index: 2;
	position: relative;
	margin: 50px -9.9% 50px 9.9%;	
}

.ip-pd-form-holder::before,
.ip-pd-form-holder::after {
	content: '';
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	background: #fff;
	top: 0;
	left: 0;
	z-index: 2;
}

.ip-pd-form-holder::after {
	width: 50%;
	height: 20%;
	background: #000;
	bottom: -20px;
	top: auto;
	left: 5px;
	filter: blur(20px);
	opacity: 0.3;
	z-index: 1;
}

.ip-pd-form-holder :is(.section-title, .wpcf7) {
	position: relative;
	z-index: 3;
}

.ip-pd-form-holder .listings-field {
	position: relative;
}

.ip-pd-form-holder .listings-field .wpcf7-form-control {
	font-size: 16px;
	border: 0;
	width: 100%;
	border-bottom: 1px #7f7f7e solid;
	padding: 30px 0;
	outline: none;
}

.ip-pd-form-holder .listings-field .wpcf7-textarea {
	height: 100px;
	resize: none;
}

.ip-pd-form-holder  .section-title :is(h1,h2) small {
	margin-bottom: 10px;
}

.ip-pd-form-holder .section-title :is(h1,h2) {
	font-size: 35px;
	line-height: 1;
}

.listings-field .submit {
	position: absolute;
	right: 0;
	bottom: 20px;
}

.listings-field .submit button {
	background: transparent;
	border: 0;
	font-size: 30px;
	color: var(--primary);
}

.listings-field .wpcf7-spinner {
	position: absolute;
    right: 5px;
    margin: 0 0 5px;
    bottom: 100%;
}

.ip-pd-form-holder .wpcf7 {
	position: relative;
}

.ip-pd-form-holder .wpcf7 .wpcf7-not-valid-tip {
	font-size: 11px;
	position: absolute;
	left: auto;
	right: 0;
	width: auto;
}

.ip-pd-form-holder .wpcf7-response-output {
	font-size: 11px;
	position: absolute;
	width: 100%;
	text-align: center;
}

.ip-pd-map-holder {
	width: 69%;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	z-index: 1;
	background: #c0c0c0;
	max-height: 758px;
}

.ip-pd-map-holder img, .ip-pd-map-holder iframe {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* details box */
.ip-pd-details-box {
	position: fixed;
	z-index: 1000;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
	width: 520px;
	height: 545px;
	pointer-events: none;
}

.details-show-toggle {
	background: var(--primary);
	color: #fff;
	font-size: 20px;
	font-family: var(--font-family-title);
	text-transform: uppercase;
	width: 290px;
	height: 70px;
	line-height: 70px;
	text-align: center;
	position: absolute;
	cursor: pointer;
	letter-spacing: 2px;
	top: 50%;
	left: 87%;
	transform-origin: 0 0;
	transform: rotate(-90deg) translateX(-50%);
	pointer-events: all;
}

.ip-pd-details-box-main {	
	position: relative;
	width: 520px;
	right: -520px;
	height: 545px;
	transition: all .5s;	
	background: #fff;
	box-shadow: 0 0 15px rgb(0 0 0 / .15);
	pointer-events: all;
}

.ip-pd-details-box-main.is-open {
	top: 0;
	right: 0;
	font-family: var(--font-family-title);
}

.has-garage .ip-pd-details-box-main.is-open {
    height: 600px;
}

.details-hide-toggle {
	color: #fff;
	font-size: 20px;
	font-family: var(--font-family-title);
	text-transform: uppercase;
	letter-spacing: 2px;
	text-align: center;
	cursor: pointer;
	background: url(../../images/property-details/toggle-bg.jpg) #c09f55;
	background-size: cover;
	transform-origin: 0 0;
	transform: rotate(-90deg);
	position: absolute;
	width: 545px;
	height: 70px;
	line-height: 70px;
	left: 0;
	top: 100%;	
}

.has-garage .details-hide-toggle.details-box-toggle {
    width: 600px;
}

.details-box-beds-baths {
	display: flex;	
}

.details-box-beds-baths > span {
	width: 45%;	
	font-size: 16px;
}

.details-box-beds-baths > span > i {
	display: inline-block;
	background-size: contain;
	background-repeat: no-repeat;
	margin-right: 10px;
}

.details-box-beds {
	border-right: 1px #cdcdcd solid;
	margin-right: 50px;
}

.details-box-beds i {	
	width: 30px;
	height: 20px;
	background-image: url(../../images/property-details/icon-bed.png);
}

.details-box-baths i {	
	width: 25px;
	height: 25px;
	background-image: url(../../images/property-details/icon-bath.png);
}

.details-content {
	padding: 45px 50px 45px 100px; 
	color: #383838;
}

.detail-box-address-1 {
	color: var(--primary);
	font-size: 32px;
	font-family: var(--font-family-title);
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.details-box-address-2 {
	font-size: 18px;
	margin-bottom: 30px;
}

.details-box-price {
	font-size: 40px;
	font-weight: 600;
	margin-bottom: 35px;
	background: var(--gradient-1);;
	color: var(--font-color-title);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;	
}

.details-box-beds-baths {
	margin-bottom: 30px;
}

.details-box-summary {
	margin-bottom: 30px;
}

.details-box-cta-btn {
	width: 100%;	
	text-align: center;
	margin: 12px 0;
	padding: 18px 0;	
	text-transform: uppercase;
	border: 2px solid var(--secondary);
	border-image-slice: 1;
	border-width: 2px;
	border-image-source: var(--gradient-1);
	font-size: 20px;
	font-family: var(--font-family-title);
	font-weight: 700;
	color: var(--primary);	
	position: relative;
	display: block;
}

.details-box-cta-btn span {
	position: relative;
	z-index: 1;
}

.details-box-cta-btn:hover {
	text-decoration: none;
}

.details-box-cta-btn::before {
	content: '';
	pointer-events: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: var(--gradient-1);
	position: absolute;
	opacity: 0;
	transition: all .5s;
}

.details-box-cta-btn:hover {
	color: #fff;
}

.details-box-cta-btn:hover::before {
	opacity: 1;
}

.details-box-summary {
	display: flex;
}

.details-box-summary > div {
	width: 33.33%;
	font-size: 16px;
	line-height: 1.2;
}

.details-box-summary > div:not(:first-child) {
	border-left: 1px #cdcdcd solid;
	padding-left: 30px;
}

.details-box-summary > div > strong {
	display: block;
	color: var(--primary);	
	font-weight: 500;
}

.details-box-status {
    text-transform: uppercase;
    letter-spacing: 0.05em;
    font-size: 16px;
    padding-bottom: 10px;
}
.details-box-status.status-active {
	color: #008000;
}

.ip-pd-video {
    width: 100%;
    height: 500px;
    text-align: center;
    margin-top: 50px;
}
.ip-pd-video iframe {
    max-width: 901px;
    height: 100%;
    width: 100%;
    margin: 0;
}
.details-box-status.status-active.archive-sold,
.details-box-status.status-active.sold {
    color: #ff0000;
}
.details-box-status.status-active.pending,
.details-box-status.status-active.under-contract {
	color: #FFA500;
}
.details-box-status.status-active.for-lease, 
.details-box-status.status-active.open-houses {
    color: #ffff00;
}
.details-box-status.status-active.archive-withdrawn,
.details-box-status.status-active.expired,
.details-box-status.status-active.other {
    color: #808080;
}
.single-aios-listings .listings-popup .wpcf7-not-valid-tip {
	right: 0;
	left: auto;
	width: auto;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.single-aios-listings .listings-popup  .wpcf7-response-output {
	position: absolute;
	width: 100%;
	left: 50%;
	transform: translateX(-50%);
	bottom: -40px;
}
.ip-pd-form-holder .wpcf7-textarea {
    padding-right: 30px !important;
    scrollbar-width: none;  
}
.ip-pd-form-holder .wpcf7-textarea::-webkit-scrollbar {
    display: none;
}
@media(max-width: 991px) {
	.banner-logo {
		position: relative;
		margin-top: 50px;
		background: var(--primary);
		text-align: center;
		padding: 30px;
	}
	.banner-logo img {
		max-width: 300px;
		height: auto;
	}
	.banner-slider-main-controls {
		position: relative;
		background: var(--primary);
		bottom: 0;
		padding: 20px;
	}
	
	.ip-pd-main-description, .ip-pd-main-photo {
		width: 100%;
	}
	.listing-about-text {
		padding: 0 0 50px;
	}

	.ip-pd-ctas, .ip-pd-share {
		width: 100%;
		text-align: center;
	}
	.ip-pd-ctas-share {
		margin-top: 30px;
	}
	.share-label{
		justify-content: center;
		margin-top: 20px;
	}

	.ip-pd-ctas .pd-cta-btn{
		width: 100%;
	}

	.ip-pd-map-form {
		flex-wrap: wrap;
		justify-content: center;
		padding-bottom: 0;
	}
	.ip-pd-form-holder {
		margin: 0 0 20px;
		width: 100%;
	}
	.ip-pd-map-holder{
		width: 100%;
	}
	.footer {
		padding-top: 0;
	}

	.section-title :is(h1,h2), .listing-about-text h2, .listing-about-text {
		text-align: center;
	}
}
@media(max-width: 1440px) {
	.android .ip-pd-details-box-main {
		right: -100%
	}
	.android .ip-pd-details-box-main.is-open {
		right: 0;
	}
}
@media(max-width: 1440px) and (orientation: landscape) {
	.android:has(.ip-pd-details-box-main.is-open) .aios-mobile-header-2 {
		display: none !important;
	}	
}
@media(max-width: 767px) {
	.ip-pd-features-accordion .panel-body ul li, .ip-pd-features-accordion .panel-body ul li strong {
		width: 100%;
		display: block;
	}	
	.ip-pd-details-box {
		/* display: none; */
		width: 100%;
	}
	.details-show-toggle {
		font-size: 15px;
		width: 150px;
		height: 50px;
		line-height: 50px;
		left: 91%;
	}
	.details-content {
		padding: 20px 20px 20px 70px;
	}
	.ip-pd-details-box-main {
		width: 100%;
		right: -100%
	}
	.details-hide-toggle {
		height: 50px;
		line-height: 50px;
		font-size: 15px;
	}
	.details-box-summary > div {
		width: 40.5%
	}
}
@media (max-width: 480px){
    .details-box-summary > div{
        font-size: 14px;
    }
    .details-box-summary > div:not(:first-child){
        padding-left: 8px;
    }
    .details-box-beds-baths > span > i{
        vertical-align: middle;
    }
    .details-box-beds{
        margin-right: 10px;
    }
    .listings-save h2{
        font-size: 30px !important;
    }
    .aiosp-wrap .aiosp-container.aiosp-ref-\#listings-save .aios-popup-body .container-fluid{
        padding: 0;
    }
    .single-aios-listings .listings-popup .wpcf7-response-output{
        bottom: -50px;
        font-size: 12px;
    }
    .aiosp-ref-\#listings-schedule .container-fluid{
        padding: 0;
    }
    .single-aios-listings .listings-popup .wpcf7-not-valid-tip{
        font-size: 12px;
    }
    .ihf-captcha iframe{
		transform: scale(.78);
		-webkit-transform-origin-x: left;
	}
}
@media (max-width: 414px) {
	.banner-logo img {
		max-width: 250px;
	}
	.banner-slider-arrow {
		width: 40px;
		height: 20px;
		background-size: contain;
	}
	.banner-slider-main-controls .aios-scroll-to {
		font-size: 12px;
	}
}